Subject: Re: HPI Trip -Travel Option – Michael Alan Bishop – 22 February 2017 – Action Required <<#1839328-56585993-81425817#>>
From: "Michael B" <[email-masked]>
To: "CA_YVR_HPI Near" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 7 Feb 2017 10:34:10 -0500

Hello.
I apologize for the delay. Please note that I will be traveling with a colleague, Daniel Austin (unique email tracking 56607087), from our company. I would like to make sure we are on the same flights. I did notice that I only had 2 options available but there were a couple other options for Dan. I would prefer that we both have both of us leaving on flight #AA3137 (leaving at 11:02 am on 2/22/17, then connecting in O'hare to San Diego). I am hoping we can both return on an Option B that was on Dan Austins email. Please have us returning on flight #DL1728 (leaving at 1:51 pm on 2/23/17, then connecting in Minneapolis to Lansing). Please let me know if there is any questions and/or concerns regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service

From: CA_YVR_HPI Near 
Sent: Wednesday, February 01, 2017 5:05 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: HPI Trip -Travel Option – Michael Alan Bishop – 22 February 2017 – Action Required <<#1839328-56585993-81425817#>>

Your unique email tracking number is: 56585993.  This tracking number may be used for future reference on this request.

Hello Mr. Bishop,
 
We received a travel request for you.
 
We would appreciate if you could please reply no later than February 08, 2017.  by 6PM PST. 

Please fill out the box provided below.
All names MUST match exactly as per your Government Issued Photo Identification 
 
Name change penalty applies for any incorrect information provided. 

      First Name    Michael 
      Middle Name  Alan 
      Last Name  Bishop 
      Date of Birth  (EX: 15-Sep-75)  25-Jan-65 
      Gender  Male 
      TSA Redress or PASSID or Known 
      Traveler Number (if applicable)   
      Frequent Flyer Number (indicate 
      airline EX: AA12346789)                                                                               

Based on the time parameters received, please see below option(s) for your consideration
or simply advise us if you have any specific flights that you want us to book and we will
check availability for you.

  AIR 

      Flight Number 
      AA3137
     From: 
      Lansing (LAN), MI
     Leaving: 
      Wed 22 Feb 11:02
     Aircraft Type: Canadair Reg Jet 
            Operated By: Skywest Airlines As American Eagle 
            Flying Time: 01h13m 
            Stops: - 
            Status:  
     
      Class: 
      G-Economy
     Destination: 
      Chicago Ohare (ORD), IL - Terminal 3
     Arriving: 
      Wed 22 Feb 11:15
     
      AIR 

      Flight Number 
      AA2549
     From: 
      Chicago Ohare (ORD), IL - Terminal 3
     Leaving: 
      Wed 22 Feb 13:30
     Aircraft Type: Boeing 737-800 
            Operated By:   
            Flying Time: 04h18m 
            Stops: - 
            Status:  
     
      Class: 
      G-Economy
     Destination: 
      SAN Diego (SAN), CA - Terminal 2
     Arriving: 
      Wed 22 Feb 15:48
     
      AIR 

      Flight Number 
      DL0694
     From: 
      SAN Diego (SAN), CA - Terminal 2
     Leaving: 
      Thu 23 Feb 22:50
     Aircraft Type: Boeing 737-900 
            Operated By:   
            Flying Time: 04h29m 
            Stops: - 
            Status:  
     
      Class: 
      U-Economy
     Destination: 
      Detroit Metro (DTW), MI - E.h.mcnamara Terminal
     Arriving: 
      Fri 24 Feb 06:19
     
      AIR 

      Flight Number 
      DL3521
     From: 
      Detroit Metro (DTW), MI - E.h.mcnamara Terminal
     Leaving: 
      Fri 24 Feb 08:43
     Aircraft Type: Canadair Reg Jet 
            Operated By: Skywest DBA Delta Connection 
            Flying Time: 01h02m 
            Stops: - 
            Status:  
     
      Class: 
      U-Economy
     Destination: 
      Lansing (LAN), MI
     Arriving: 
      Fri 24 Feb 09:45

  
For American Airlines (LAN to SAN) 

Total approximate fare USD 329.54 
Fare is non refundable. Change Fee is USD 200 plus fare difference.
Changes and reissue must be done at the same time. No open segments allowed. 

For Delta Airlines (SAN to LAN) 

Total approximate fare USD 282.50 
Fare is non refundable. Change Fee is USD 200 plus fare difference.
Changes and reissue must be done at the same time. No open segments allowed. 

Please note that no reservation is currently being held, these are option(s) only, subject to
availability and airfare prices may change at any time. 

Thank you and regards, 

N.E.A.R Desk | HP Inc
Carlson Wagonlit Travel 
phone 1- 866-763-6609 | Outside USA/Canada 1-604-695-2308
[email-masked] 

Avoid delays and disruptions in your travel bookings!

An up-to-date traveler profile helps us accurately process your travel reservations.  Please take five minutes today to complete your profile.

Évitez les délais et les perturbations dans vos réservations!

Un profil à jour facilite le traitement des vos réservations. Veuillez prendre cinq minutes aujourd’hui pour remplir votre profil.

With offices in more than 150 countries and territories, Carlson Wagonlit Travel deploys the right people, processes, technologies and skills to consistently deliver effective travel management and bottom-line results.

Please consider the environment before printing this email

------ Please do not remove your unique tracking number! ------ 
<<#1839328-56585993-81425817#>>
Ce courrier électronique et ses pièces jointes peuvent contenir des informations confidentielles et/ou personnelles. Si vous recevez ce courriel par erreur, merci d’en avertir l’expéditeur par retour et d'effacer l'original et toutes les copies de cet e-mail et ses pièces jointes ; toute autre utilisation de ce courriel et ses pièces jointes est strictement interdite.

This e-mail and any attachments may contain confidential and/or proprietary information. If you received this e-mail in error, please notify the sender immediately by reply e-mail and delete the e-mail and any attachments; any further use of such e-mail or attachments is strictly prohibited.